<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
  <class name="RoomTypeChannels" table="tb_RoomTypeChannels" lazy="false">
    <id name="ID" column="ID" type="int" unsaved-value="0">
      <generator class="native" />
    </id>
    <many-to-one name="RoomType" column="RoomTypeID" foreign-key="FK_tb_RoomTypeChannels_tb_RoomType" />
    <property name="Code" column="Code" type="int"  />
    <property name="Name" column="Name" type="string" length="10"  />
    <property name="Sort" column="Sort" type="int"  />
  </class>
</hibernate-mapping>